[Desktop Entry]
Type=Link
Name=Configuration - Virtual Desktops
Name[de]=
Name[eo]=Agordo - Virtualaj labortabloj
Name[es]=Configuración - Escritorios virtuales
Name[fr]=
Name[hu]=Beállítások - Virtuális munkaasztalok
Name[it]=Configurazione - Desktop virtuali
Name[ja]=
Name[pt]=
Name[pt_BR]=
Name[zh_CN]=
Name[zh_TW]=
Icon=e-module-conf_desks
Comment=<hilight>E17 Configuration Applet</hilight><br><br>Configure the virtual desktop properties.
Comment[de]=
Comment[eo]=<hilight>Aplikaĵeto de E17-agordo</hilight><br><br>Agordi la ecojn de la virtualaj labortablaj.
Comment[es]=<hilight>Applet de configuración de E17</hilight><br><br>Configura las propiedades de los escritorios virtuales.
Comment[fr]=
Comment[hu]=<hilight>E17 beállító alkalmazás</hilight><br><br>Virtuális munkaasztalok beállítása.
Comment[it]=<hilight>Applet configurazione di E17</hilight><br><br>Configura le proprietà dei desktop virtuali.
Comment[ja]=
Comment[pt]=
Comment[pt_BR]=
Comment[zh_CN]=
Comment[zh_TW]=
X-Enlightenment-ModuleType=config
